.picture-item {
  &__image {
    display: inline-block;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
  }
}

.circle-picture-item__image {
  @include themify($themes) {
    border: solid 2px themed('border');
  }
}
